Package Details: ruby-rails 6.0.2-1

Git Clone URL: https://aur.archlinux.org/ruby-rails.git (read-only, click to copy)
Package Base: ruby-rails
Description: Full-stack web application framework.
Upstream URL: http://www.rubyonrails.org
Keywords: gem ruby
Licenses: MIT
Submitter: kidoz
Maintainer: mehalter
Last Packager: mehalter
Votes: 90
Popularity: 0.27
First Submitted: 2010-05-30 22:48
Last Updated: 2019-12-16 19:47

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

slopjong commented on 2012-01-07 13:45

Installation failed because of: "No such file or directory - /tmp/yaourt-tmp/aur-rails/pkg/usr/bin"

I'm using rubygems 1.3.7, the lowest version that redmine requires.

slopjong commented on 2012-01-07 13:39

Installation failed because of: "No such file or directory - /tmp/yaourt-tmp/aur-rails/pkg/usr/bin"

I'm using rubygems 1.3.7

td123 commented on 2011-08-17 02:46

http://www.ruby-forum.com/topic/2373312
3.0.10 is out

kidoz commented on 2010-10-28 10:38

Created for 3.0.1 - ruby-rails-aio, self-contained for quick and easy installation.

kidoz commented on 2010-09-03 04:42

Created for 3.0.0 - ruby-rails, with dependencies.
Created for 2.3.8 - ruby-rails2xx, with dependencies.
Created for 3.0.0 - ruby-rails-aio, self-contained for quick and easy installation
Created for 2.3.8 - ruby-rails2xx-aio, self-contained for quick and easy installation.

kidoz commented on 2010-09-03 04:37

For simple and fast install.

kidoz commented on 2010-09-03 04:35

reated for 3.0.0 - ruby-rails-aio, self-contained for quick and easy installation.

kidoz commented on 2010-09-03 04:01

Created for 2.3.8 - ruby-rails2xx-aio, self-contained for quick and easy installation.

kidoz commented on 2010-09-02 21:45

Created for 2.3.8 - ruby-rails2xx, also corrected all the dependencies.
All advise to use ruby-rails2xx.
The dependence of the ruby-sqlite3 do?

kidoz commented on 2010-09-01 20:17

Update to 3.0?